#imCel5_01 {position: absolute; top: 0px; left: 10px; height: 612px; width: 648px; overflow: hidden; }
#imObj5_01 {position: relative; text-align: left; }
#imObj5_01 div.imFGPanel {position: relative; }
#imFGMain_1 {text-align: center; position: relative; top: 0px; left: 22px; height: 453px; width: 604px; }
#imFGImgCont_1 {position: absolute; overflow: hidden; left: 22px; top: 457px; height: 151px; width: 604px; }
#imFGDescr_1 {font: 11px Tahoma; color: #000000;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 604px; }
#imFGImgList_1 {position: absolute; height: 151px; white-space: nowrap; }
#imFGImgList_1 img {vertical-align: bottom; height: 151px; width: 151px; cursor: pointer; }
#imObj5_01 .imFGArrowL {position: absolute; top: 509px; left: 0px; }
#imObj5_01 .imFGArrowR {position: absolute; top: 509px; left: 626px; }
#imObj5_01 {padding: 0px; }
#imCel5_01_Cont {text-align: center; height: 612px; overflow: hidden; }
#imPage {position: relative; height: 622px; }

